RubyGems Navigation menu

did_you_mean 0.10.0

"did you mean?" experience in Ruby: the error message will tell you the right one when you misspelled something.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.3 - December 19, 2022 (46 KB)
  2. 1.6.2 - December 05, 2022 (45.5 KB)
  3. 1.6.1 - December 22, 2021 (35 KB)
  4. 1.5.0 - December 22, 2020 (33.5 KB)
  5. 1.4.0 - December 24, 2019 (33 KB)
  6. 0.10.0 - August 21, 2015 (171 KB)
Show all versions (49 total)

Runtime Dependencies (1):

Development Dependencies (4):

bundler ~> 1.5
minitest >= 0
rake >= 0

Owners:

Authors:

  • Yuki Nishijima

SHA 256 checksum:

11f402e6cf3dc3e6505bb22546a62b94b9b48080c440aebc4c93e23e79ed16cc

Total downloads 4,730,087

For this version 58,452

License:

MIT

Required Ruby Version: >= 1.9.3

Links: